<?php

namespace Top100stars\Interfaces;

interface IGitTop100CSV {
    public function __construct(?string $fileName);
    public function getCSV(): ?array;
    public function setCSV($csv): IGitTop100CSV;
}